--- a/0ad.spec	2019-02-23 06:29:11.213750860 +0300
+++ b/0ad.spec	2019-02-23 06:29:11.215750836 +0300
@@ -14,7 +14,7 @@
 BuildRequires: boost-devel boost-filesystem-devel boost-flyweight-devel boost-signals-devel 
 BuildRequires: libgamin-devel libgamin-fam libcurl-devel libjpeg-devel libpng-devel libvorbis-devel
 BuildRequires: libxml2-devel libopenal-devel libSDL-devel wxGTK-devel libXcursor-devel libgloox-devel
-BuildRequires: libnspr-devel python-dev python-modules-json libicu-devel libenet-devel libminiupnpc-devel
+BuildRequires: libnspr-devel python-devel python-modules-json libicu-devel libenet-devel libminiupnpc-devel
 BuildRequires: libSDL2-devel
 
 %description
--- a/DeroGUIWallet.spec	2019-02-23 06:29:11.387748736 +0300
+++ b/DeroGUIWallet.spec	2019-02-23 06:29:11.387748737 +0300
@@ -11,7 +11,7 @@
 
 BuildArch:	noarch
 
-BuildRequires:	python-dev rpm-build-gir /usr/bin/convert
+BuildRequires:	python-devel rpm-build-gir /usr/bin/convert
 
 Requires:	dero python-module-psutil python-module-requests python-module-PySide
 
--- a/apache2-mod_python.spec	2019-02-23 06:29:13.111727679 +0300
+++ b/apache2-mod_python.spec	2019-02-23 06:29:13.113727655 +0300
@@ -28,7 +28,7 @@
 Patch0: nogit.patch
 
 BuildPreReq: rpm-build-apache2 >= %a2_version
-BuildRequires: flex python-dev python-modules-encodings
+BuildRequires: flex python-devel python-modules-encodings
 BuildRequires: apache2-devel >= %a2_version
 BuildRequires: rpm-build-python >= 0.21-alt1
 BuildRequires: python-base >= 2.4.4
--- a/bro.spec	2019-02-23 06:29:13.758719776 +0300
+++ b/bro.spec	2019-02-23 06:29:13.762719728 +0300
@@ -37,7 +37,7 @@
 BuildRequires: gperftools-devel
 BuildRequires: bind-devel
 BuildRequires: libjemalloc-devel
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python-tools-scripts
 BuildRequires: libGeoIP-devel
 BuildRequires: systemd
--- a/cherrytree.spec	2019-02-23 06:29:14.551710092 +0300
+++ b/cherrytree.spec	2019-02-23 06:29:14.553710068 +0300
@@ -18,7 +18,7 @@
 
 BuildArch: noarch
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: desktop-file-utils
 BuildRequires: gettext
 
--- a/crossfire.spec	2019-02-23 06:29:15.177702446 +0300
+++ b/crossfire.spec	2019-02-23 06:29:15.179702422 +0300
@@ -28,7 +28,7 @@
 BuildPreReq: perl-CGI
 
 # Automatically added by buildreq on Fri Mar 10 2006
-BuildRequires: alternatives flex gcc-c++ imake libICE-devel libSM-devel libX11-devel libXaw-devel libXext-devel libXmu-devel libXpm-devel libXt-devel libpng-devel libstdc++-devel ncompress python-base python-dev python-modules-encodings tetex-latex xorg-cf-files xorg-proto-devel zlib-devel
+BuildRequires: alternatives flex gcc-c++ imake libICE-devel libSM-devel libX11-devel libXaw-devel libXext-devel libXmu-devel libXpm-devel libXt-devel libpng-devel libstdc++-devel ncompress python-base python-devel python-modules-encodings tetex-latex xorg-cf-files xorg-proto-devel zlib-devel
 
 
 %description
--- a/fetchmail.spec	2019-02-23 06:29:17.761670886 +0300
+++ b/fetchmail.spec	2019-02-23 06:29:17.765670837 +0300
@@ -28,7 +28,7 @@
 BuildPreReq: rpm-build-python
 %_python_set_noarch
 
-BuildPreReq: flex libssl-devel python-dev
+BuildPreReq: flex libssl-devel python-devel
 
 %define rtdir %_runtimedir/%name
 
--- a/gamin.spec	2019-02-23 06:29:21.036630886 +0300
+++ b/gamin.spec	2019-02-23 06:29:21.040630838 +0300
@@ -24,7 +24,7 @@
 Patch11: gamin-0.1.10-suse-fam_abi_compatibility_FamErrlist.patch
 Patch12: gamin-0.1.10-suse-fix_python_main.patch
 
-BuildPreReq: rpm-build-python python-dev
+BuildPreReq: rpm-build-python python-devel
 %{?_enable_server:BuildRequires: glib2-devel}
 BuildRequires: common-licenses
 
--- a/gDesklets.spec	2019-02-23 06:29:21.258628174 +0300
+++ b/gDesklets.spec	2019-02-23 06:29:21.288627809 +0300
@@ -49,7 +49,7 @@
 BuildRequires: GConf2 ORBit2-devel fontconfig-devel freetype2-devel gcc-c++ glib2-devel gnome-vfs2-devel libGConf2-devel 
 BuildRequires: libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel libcairo-devel libg2c-devel libglitz-devel libgnome-devel 
 BuildRequires: libgnome-keyring-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libgtop2-devel libpango-devel libpng-devel libpopt-devel 
-BuildRequires: librsvg-devel libxml2-devel  perl-XML-Parser pkg-config python-base python-dev python-module-pygnome-devel 
+BuildRequires: librsvg-devel libxml2-devel  perl-XML-Parser pkg-config python-base python-devel python-module-pygnome-devel 
 BuildRequires: python-module-pygtk-devel python-module-pyorbit-devel python-modules-compiler python-modules-encodings 
 BuildRequires: zlib-devel 
 BuildRequires: intltool >= 0.35.0 
--- a/gimp.spec	2019-02-23 06:29:22.065618318 +0300
+++ b/gimp.spec	2019-02-23 06:29:22.068618282 +0300
@@ -24,7 +24,7 @@
 BuildRequires: bzlib-devel gcc-c++ gtk-doc iso-codes-devel intltool libXmu-devel libXpm-devel libalsa-devel libart_lgpl-devel
 BuildRequires: libexif-devel libexpat-devel libfreetype-devel libgtkhtml2-devel libjpeg-devel liblcms2-devel libmng-devel
 BuildRequires: libpng-devel librsvg-devel libtiff-devel libwmf-devel perl-XML-Parser xml-utils xsltproc libpoppler-glib-devel
-BuildRequires: libcurl-devel libdbus-glib-devel gvfs-devel libXext-devel python-dev python-module-pygtk-devel libgio-devel
+BuildRequires: libcurl-devel libdbus-glib-devel gvfs-devel libXext-devel python-devel python-module-pygtk-devel libgio-devel
 BuildRequires: libwebkitgtk2-devel libbabl-devel libgegl-devel libjasper-devel libgudev-devel libXcursor-devel libgs-devel
 
 %description
--- a/gnome-mpv.spec	2019-02-23 06:29:22.684610758 +0300
+++ b/gnome-mpv.spec	2019-02-23 06:29:22.685610746 +0300
@@ -14,7 +14,7 @@
 BuildRequires: gcc5
 BuildRequires: autoconf-archive
 BuildRequires: intltool
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: glib2-devel
 BuildRequires: libgtk+3-devel
 BuildRequires: libmpv-devel
--- a/googlecl.spec	2019-02-23 06:29:23.017606691 +0300
+++ b/googlecl.spec	2019-02-23 06:29:23.018606679 +0300
@@ -11,7 +11,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 GoogleCL brings Google services to the command line.
--- a/httpie.spec	2019-02-23 06:29:23.959595186 +0300
+++ b/httpie.spec	2019-02-23 06:29:23.962595149 +0300
@@ -11,7 +11,7 @@
 License: BSD
 Url: http://httpie.org
 Source0: %name-%version.tar
-BuildRequires: python-dev python-module-Pygments python-module-requests help2man python-module-setuptools rpm-build-python python-modules-json
+BuildRequires: python-devel python-module-Pygments python-module-requests help2man python-module-setuptools rpm-build-python python-modules-json
 BuildArch: noarch
 
 %if_with python3
--- a/libevt.spec	2019-02-23 06:29:33.278481366 +0300
+++ b/libevt.spec	2019-02-23 06:29:33.282481318 +0300
@@ -28,7 +28,7 @@
 Source2: %name.watch
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20120426
 BuildRequires: pkgconfig(libcdata) >= 20120425
 BuildRequires: pkgconfig(libcfile) >= 20120526
--- a/libevtx.spec	2019-02-23 06:29:33.431479498 +0300
+++ b/libevtx.spec	2019-02-23 06:29:33.435479450 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20121003
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/keybinder.spec	2019-02-23 06:29:34.565465648 +0300
+++ b/keybinder.spec	2019-02-23 06:29:34.568465612 +0300
@@ -11,7 +11,7 @@
 Group: System/Libraries
 Url: http://kaizer.se/wiki/keybinder/
 
-BuildRequires: libgtk+2-devel xorg-server-common python-dev liblua5-devel
+BuildRequires: libgtk+2-devel xorg-server-common python-devel liblua5-devel
 BuildRequires: python-module-pygtk-devel libXext-devel
 BuildRequires: gobject-introspection-devel
 BuildPreReq: gtk-doc
--- a/liblnk.spec	2019-02-23 06:29:34.906461483 +0300
+++ b/liblnk.spec	2019-02-23 06:29:34.909461446 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20130721
 BuildRequires: pkgconfig(libcdata) >= 20130904
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/libpff.spec	2019-02-23 06:29:35.303456634 +0300
+++ b/libpff.spec	2019-02-23 06:29:35.307456586 +0300
@@ -32,7 +32,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libcsplit) >= 20130609
 BuildRequires: pkgconfig(libcfile) >= 20130609
 BuildRequires: pkgconfig(libcpath) >= 20130609
--- a/libregf.spec	2019-02-23 06:29:35.608452909 +0300
+++ b/libregf.spec	2019-02-23 06:29:35.611452872 +0300
@@ -27,7 +27,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(fuse) >= 2.6
 BuildRequires: pkgconfig(libbfio) >= 20131003
 BuildRequires: pkgconfig(libcdata) >= 20130904
--- a/libselinux.spec	2019-02-23 06:29:35.881449574 +0300
+++ b/libselinux.spec	2019-02-23 06:29:35.884449538 +0300
@@ -15,7 +15,7 @@
 
 %{?_with_python:BuildPreReq: rpm-build-python}
 BuildRequires: libpcre-devel libsepol-devel >= 2.5
-%{?_with_python:BuildRequires: python-dev swig libsepol-devel-static >= 2.5}
+%{?_with_python:BuildRequires: python-devel swig libsepol-devel-static >= 2.5}
 
 %description
 libselinux provides an API for SELinux applications to get and set
--- a/libvshadow.spec	2019-02-23 06:29:37.456430338 +0300
+++ b/libvshadow.spec	2019-02-23 06:29:37.460430290 +0300
@@ -31,7 +31,7 @@
 
 BuildRequires: libfuse-devel
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcdata) >= 20130407
--- a/moin.spec	2019-02-23 06:29:40.278395872 +0300
+++ b/moin.spec	2019-02-23 06:29:40.280395847 +0300
@@ -10,7 +10,7 @@
 Packager: Fr. Br. George <george@altlinux.ru>
 BuildArch: noarch
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %define htdocs %_datadir/%name/htdocs
 
--- a/notemeister.spec	2019-02-23 06:29:48.602294205 +0300
+++ b/notemeister.spec	2019-02-23 06:29:48.603294192 +0300
@@ -21,7 +21,7 @@
 Requires: python-module-pygnome-gconf, python-module-pygtk-libglade, python-module-pygnome-bonobo
 
 # Automatically added by buildreq on Sun Jun 20 2004
-BuildRequires: python-base python-dev python-modules-encodings
+BuildRequires: python-base python-devel python-modules-encodings
 
 %description
 NOTEMEISTER is a notes organizing tool for the GNOME2 desktop.
--- a/plastex.spec	2019-02-23 06:30:05.180091728 +0300
+++ b/plastex.spec	2019-02-23 06:30:05.182091702 +0300
@@ -14,7 +14,7 @@
 Source0: %name-%version.tgz
 Source1: %name.pdf
 
-BuildPreReq: python-dev
+BuildPreReq: python-devel
 
 Requires: dvipng
 Requires: ghostscript
--- a/python-module-ZSI.spec	2019-02-23 06:30:07.585062353 +0300
+++ b/python-module-ZSI.spec	2019-02-23 06:30:07.586062341 +0300
@@ -13,7 +13,7 @@
 Packager: Alexey Morsov <swi@altlinux.ru>
 Source: %name-%version.tar
 
-BuildRequires: python-module-setuptools python-dev >= 2.4
+BuildRequires: python-module-setuptools python-devel >= 2.4
 Requires:python >= 2.4 python-module-PyXML
 
 %description
--- a/python-module-automat.spec	2019-02-23 06:30:07.816059533 +0300
+++ b/python-module-automat.spec	2019-02-23 06:30:07.818059507 +0300
@@ -19,7 +19,7 @@
 # Source-url: https://pypi.io/packages/source/A/%modulename/%modulename-%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools python-module-docutils
+BuildRequires: python-devel python-module-setuptools python-module-docutils
 BuildRequires: python-module-mistune python-module-m2r python-module-setuptools_scm
 
 BuildArch: noarch
--- a/python-module-bencode.spec	2019-02-23 06:30:07.926058189 +0300
+++ b/python-module-bencode.spec	2019-02-23 06:30:07.927058177 +0300
@@ -18,7 +18,7 @@
 
 %setup_python_module %modulename
 
-BuildRequires: python-dev python-module-distribute
+BuildRequires: python-devel python-module-distribute
 
 %description
 This package simply re-packages the existing bencoding and bdecoding
--- a/python-module-dukpy.spec	2019-02-23 06:30:08.130055697 +0300
+++ b/python-module-dukpy.spec	2019-02-23 06:30:08.131055685 +0300
@@ -20,7 +20,7 @@
 # Source-url: https://pypi.io/packages/source/d/%modulename/%modulename-%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-fixedpoint.spec	2019-02-23 06:30:08.309053511 +0300
+++ b/python-module-fixedpoint.spec	2019-02-23 06:30:08.309053511 +0300
@@ -11,7 +11,7 @@
 Source: http://download.sourceforge.net/sourceforge/%oname/%oname.%version.tar.gz
 
 # Automatically added by buildreq on Sun Jan 25 2009
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 FixedPoint is a python module to provide a fixed point arithmatic
--- a/python-module-html5-parser.spec	2019-02-23 06:30:08.507051093 +0300
+++ b/python-module-html5-parser.spec	2019-02-23 06:30:08.508051081 +0300
@@ -20,7 +20,7 @@
 # Source-url: https://github.com/kovidgoyal/html5-parser/archive/v%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildRequires: libxml2-devel
 
--- a/python-module-ioflo.spec	2019-02-23 06:30:08.651049333 +0300
+++ b/python-module-ioflo.spec	2019-02-23 06:30:08.652049321 +0300
@@ -15,7 +15,7 @@
 %python_req_hier
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 %python3_req_hier
--- a/python-module-junos-eznc.spec	2019-02-23 06:30:08.818047294 +0300
+++ b/python-module-junos-eznc.spec	2019-02-23 06:30:08.820047269 +0300
@@ -11,7 +11,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 # For more detailed autoreqs (under jnpr.*), which will be self-satisfied;
 # this fixes the general UNMET python2.X(jnpr), which used to appear.
--- a/python-module-libcloud.spec	2019-02-23 06:30:09.046044510 +0300
+++ b/python-module-libcloud.spec	2019-02-23 06:30:09.048044485 +0300
@@ -15,7 +15,7 @@
 Patch1: python-module-libcloud-1.1.0-alt2-drop-pysphere.patch
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-libnacl.spec	2019-02-23 06:30:09.221042372 +0300
+++ b/python-module-libnacl.spec	2019-02-23 06:30:09.223042348 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-ly.spec	2019-02-23 06:30:09.382040406 +0300
+++ b/python-module-ly.spec	2019-02-23 06:30:09.384040382 +0300
@@ -19,7 +19,7 @@
 
 Source: %name-%version.tar
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildArch: noarch
 
--- a/python-module-m2r.spec	2019-02-23 06:30:09.506038891 +0300
+++ b/python-module-m2r.spec	2019-02-23 06:30:09.507038878 +0300
@@ -23,7 +23,7 @@
 # Source-url: https://github.com/miyakogi/%{github_name}/archive/%{commit}/%{github_name}-%{commit}.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 BuildRequires: python-module-docutils
 BuildRequires: python-module-mistune
 BuildRequires: python-module-Pygments
--- a/python-module-mpylayer.spec	2019-02-23 06:30:09.564038182 +0300
+++ b/python-module-mpylayer.spec	2019-02-23 06:30:09.565038170 +0300
@@ -11,7 +11,7 @@
 # Source-url:   https://pypi.python.org/packages/ae/f4/eed807fef73e7d0f58cdacefbbda6eff71644938904f0fd0debf79e809af/mpylayer-%{version}.tar.gz
 Source:         %name-%version.tar
 
-BuildRequires:  python-dev python-module-setuptools
+BuildRequires:  python-devel python-module-setuptools
 
 BuildArch:      noarch
 
--- a/python-module-ncclient.spec	2019-02-23 06:30:09.618037524 +0300
+++ b/python-module-ncclient.spec	2019-02-23 06:30:09.619037511 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-olefile.spec	2019-02-23 06:30:09.849034702 +0300
+++ b/python-module-olefile.spec	2019-02-23 06:30:09.851034676 +0300
@@ -48,7 +48,7 @@
 # Source-url: https://pypi.io/packages/source/o/%modulename/%modulename-%version.zip
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/python-module-pynacl.spec	2019-02-23 06:30:10.725024002 +0300
+++ b/python-module-pynacl.spec	2019-02-23 06:30:10.727023978 +0300
@@ -20,7 +20,7 @@
 # Source-url: https://github.com/pyca/pynacl/archive/%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildRequires:  libsodium-devel
 BuildRequires: python-module-cffi
--- a/python-module-pyrax.spec	2019-02-23 06:30:10.950021254 +0300
+++ b/python-module-pyrax.spec	2019-02-23 06:30:10.951021242 +0300
@@ -16,7 +16,7 @@
 
 BuildRequires: python-module-setuptools
 BuildRequires: python-module-mock
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 A library for working with most OpenStack-based cloud deployments, though it
--- a/python-module-pysolr.spec	2019-02-23 06:30:11.056019960 +0300
+++ b/python-module-pysolr.spec	2019-02-23 06:30:11.057019948 +0300
@@ -9,7 +9,7 @@
 Source: %name-%version.tar
 
 BuildArch: noarch
-BuildRequires: rpm-build-python python-dev
+BuildRequires: rpm-build-python python-devel
 
 %description
 pysolr is a lightweight Python wrapper for Apache Solr. It provides an
--- a/python-module-pysphere.spec	2019-02-23 06:30:11.145018873 +0300
+++ b/python-module-pysphere.spec	2019-02-23 06:30:11.146018860 +0300
@@ -14,7 +14,7 @@
 Patch1: python-module-pysphere-0.1.8-py3-value-error.patch
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-python-mpd.spec	2019-02-23 06:30:11.219017969 +0300
+++ b/python-module-python-mpd.spec	2019-02-23 06:30:11.220017957 +0300
@@ -11,7 +11,7 @@
 Packager: Alexey Morsov <swi@altlinux.ru>
 Source: %name-%version.tar
 
-Buildrequires: python-dev >= 2.4
+Buildrequires: python-devel >= 2.4
 
 Requires: python >= 2.4 
 
--- a/python-module-raet.spec	2019-02-23 06:30:11.408015660 +0300
+++ b/python-module-raet.spec	2019-02-23 06:30:11.409015648 +0300
@@ -12,7 +12,7 @@
 Group: Development/Python
 
 BuildArch: noarch
-BuildRequires: python-dev python-module-setupdocs python-module-setuptools
+BuildRequires: python-devel python-module-setupdocs python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-regex.spec	2019-02-23 06:30:11.474014854 +0300
+++ b/python-module-regex.spec	2019-02-23 06:30:11.475014842 +0300
@@ -20,7 +20,7 @@
 # Source-url: https://pypi.io/packages/source/r/%modulename/%modulename-%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-rtlsdr.spec	2019-02-23 06:30:11.543014012 +0300
+++ b/python-module-rtlsdr.spec	2019-02-23 06:30:11.544014000 +0300
@@ -14,7 +14,7 @@
 Packager: Anton Midyukov <antohami@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools python-module-pypandoc
+BuildRequires: python-devel python-module-setuptools python-module-pypandoc
 
 BuildArch: noarch
 
--- a/python-module-secretstorage.spec	2019-02-23 06:30:11.610013194 +0300
+++ b/python-module-secretstorage.spec	2019-02-23 06:30:11.611013182 +0300
@@ -10,7 +10,7 @@
 URL:     https://github.com/mitya57/secretstorage
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildArch: noarch
 
--- a/simplejson.spec	2019-02-23 06:30:11.680012338 +0300
+++ b/simplejson.spec	2019-02-23 06:30:11.681012326 +0300
@@ -16,7 +16,7 @@
 Patch: %oname-3.5.3-alt-python3.patch
 
 BuildRequires(pre): rpm-build-ubt
-BuildRequires: python-dev python-module-setuptools python-module-sphinx
+BuildRequires: python-devel python-module-setuptools python-module-sphinx
 %if_with python3
 BuildRequires(pre): rpm-build-python3
 BuildRequires: python3-dev python3-module-setuptools
--- a/starpy.spec	2019-02-23 06:30:11.834010458 +0300
+++ b/starpy.spec	2019-02-23 06:30:11.835010446 +0300
@@ -14,7 +14,7 @@
 
 BuildArch: noarch
 Source0: %modulename-%version.tar.gz
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 Twisted Protocols for interaction with Asterisk PBX
--- a/theano.spec	2019-02-23 06:30:11.939009176 +0300
+++ b/theano.spec	2019-02-23 06:30:11.944009114 +0300
@@ -27,7 +27,7 @@
 # Automatically added by buildreq on Thu Jan 28 2016 (-bi)
 # optimized out: python-base python-devel python-module-PyStemmer python-module-Pygments python-module-babel python-module-cssselect python-module-genshi python-module-jinja2 python-module-numpy python-module-pyparsing python-module-pytz python-module-setuptools python-module-snowballstemmer python-module-sphinx python-modules python-modules-compiler python-modules-ctypes python-modules-email python-modules-encodings python-modules-logging python-modules-unittest python-tools-2to3 python3 python3-base
 BuildRequires: python-module-docutils python-module-html5lib python-module-matplotlib rpm-build-python3 time
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 Theano is a Python library that allows you to define, optimize, and
--- a/python-module-transmissionrpc.spec	2019-02-23 06:30:12.088007356 +0300
+++ b/python-module-transmissionrpc.spec	2019-02-23 06:30:12.093007294 +0300
@@ -18,7 +18,7 @@
 
 %setup_python_module %modulename
 
-BuildRequires: python-dev python-module-distribute python-module-six
+BuildRequires: python-devel python-module-distribute python-module-six
 
 %description
 This is transmissionrpc. This module helps using Python to connect to a Transmission JSON-RPC service.
--- a/python-module-ulib.spec	2019-02-23 06:30:12.320004522 +0300
+++ b/python-module-ulib.spec	2019-02-23 06:30:12.321004510 +0300
@@ -19,7 +19,7 @@
 
 %setup_python_module %modulename
 
-BuildRequires: python-dev python-module-distribute
+BuildRequires: python-devel python-module-distribute
 
 %description
 Useful python library.
--- a/python-module-unrardll.spec	2019-02-23 06:30:12.476002616 +0300
+++ b/python-module-unrardll.spec	2019-02-23 06:30:12.478002592 +0300
@@ -20,7 +20,7 @@
 # Source-url: https://github.com/kovidgoyal/unrardll/archive/v%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/pywinery.spec	2019-02-23 06:30:12.794998721 +0300
+++ b/pywinery.spec	2019-02-23 06:30:12.795998709 +0300
@@ -12,7 +12,7 @@
 Source: %name-%version.tar
 Packager: Konstantin Artyushkin <akv@altlinux.org>
 
-BuildRequires: rpm-build-python python-dev python-module-pygobject3-devel
+BuildRequires: rpm-build-python python-devel python-module-pygobject3-devel
 BuildArch:noarch
 
 %description
--- a/ranger.spec	2019-02-23 06:30:15.241968833 +0300
+++ b/ranger.spec	2019-02-23 06:30:15.243968809 +0300
@@ -12,7 +12,7 @@
 
 %setup_python_module %name
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildArch: noarch
 Requires: %packagename = %version-%release
 
--- a/rpm-build-python.spec	2019-02-23 06:30:16.273956230 +0300
+++ b/rpm-build-python.spec	2019-02-23 06:30:16.275956204 +0300
@@ -20,7 +20,7 @@
 AutoReqProv: yes, nopython
 
 # Automatically added by buildreq on Mon May 11 2009
-BuildRequires: python-dev python-modules-encodings
+BuildRequires: python-devel python-modules-encodings
 
 %description
 These helper macros provide possibility to rebuild
--- a/system-config-nfs.spec	2019-02-23 06:30:21.883887659 +0300
+++ b/system-config-nfs.spec	2019-02-23 06:30:21.884887647 +0300
@@ -10,7 +10,7 @@
 Packager: Vitaly Kuznetsov <vitty@altlinux.ru>
 
 Source: %name-%version.tar
-BuildRequires: desktop-file-utils intltool python-dev
+BuildRequires: desktop-file-utils intltool python-devel
 
 Requires: nfs-utils consolehelper
 
--- a/tbb.spec	2019-02-23 06:30:22.694668811 +0300
+++ b/tbb.spec	2019-02-23 06:30:22.723659725 +0300
@@ -16,7 +16,7 @@
 Requires: lib%name = %EVR
 
 BuildRequires: gcc-c++
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: swig
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/texlive-bin.spec	2019-02-23 06:30:23.077572004 +0300
+++ b/texlive-bin.spec	2019-02-23 06:30:23.112571574 +0300
@@ -27,7 +27,7 @@
 BuildRequires: help2man
 BuildRequires: perl-Tk perl-PDF-Reuse perl-Pod-Parser
 BuildRequires: less vim-console rpm-utils automake autoconf
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 # because of lpr
 %add_findreq_skiplist %_bindir/dvired
--- a/tucan.spec	2019-02-23 06:30:24.248557632 +0300
+++ b/tucan.spec	2019-02-23 06:30:24.249557620 +0300
@@ -10,7 +10,7 @@
 BuildArch:	noarch
 Packager:	Fr. Br. George <george@altlinux.ru>
 
-BuildRequires:	python-dev
+BuildRequires:	python-devel
 
 Requires:	tesseract tesseract-eng
 
--- a/uniset2-testsuite.spec	2019-02-23 06:30:25.060547666 +0300
+++ b/uniset2-testsuite.spec	2019-02-23 06:30:25.064547616 +0300
@@ -12,7 +12,7 @@
 Source: %name-%version.tar
 # Automatically added by buildreq on Wed Jan 18 2017
 # optimized out: pkg-config python-base python-modules python3 python3-base
-BuildRequires: doxygen python-devel python-dev
+BuildRequires: doxygen python-devel python-devel
 BuildRequires: python-module-uniset2 >= 2.6-alt10
 
 Requires: python-module-uniset2 >= 2.6-alt10
--- a/virtualbox.spec	2019-02-23 06:30:25.164546390 +0300
+++ b/virtualbox.spec	2019-02-23 06:30:25.187546108 +0300
@@ -136,7 +136,7 @@
 BuildRequires: libgsoap-devel libgsoap-devel-static > 2.8.0
 %endif
 %if_with python
-BuildRequires: python-dev
+BuildRequires: python-devel
 %endif
 BuildRequires: libpam-devel
 %if_with manual
--- a/wxGlade.spec	2019-02-23 06:30:26.063535356 +0300
+++ b/wxGlade.spec	2019-02-23 06:30:26.065535332 +0300
@@ -15,7 +15,7 @@
 Requires: python-base >= 2.3
 Requires: python-module-wx >= 2.6
 BuildRequires: ImageMagick-tools
-BuildRequires: python-dev python-devel-static
+BuildRequires: python-devel python-devel-static
 BuildRequires: python-module-setuptools
 BuildRequires: rpm-build-python
 BuildArch: noarch
--- a/zim-wiki.spec	2019-02-23 06:30:27.960512073 +0300
+++ b/zim-wiki.spec	2019-02-23 06:30:27.962512048 +0300
@@ -10,7 +10,7 @@
 Group: Editors
 Url: http://www.zim-wiki.org/
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python-module-pygobject-devel
 BuildRequires: python-modules-json python-module-pygtk python-module-pyxdg xdg-utils
 Requires: python
--- a/zlm-cython.spec	2019-02-23 06:30:28.192509225 +0300
+++ b/zlm-cython.spec	2019-02-23 06:30:28.194509201 +0300
@@ -15,7 +15,7 @@
 Source0: %name-%version.tar
 Patch0: %name-alt.patch
 
-BuildRequires: python-dev python-module-Cython zabbix-source libxml2-devel libelf-devel libcurl-devel libnet-snmp-devel
+BuildRequires: python-devel python-module-Cython zabbix-source libxml2-devel libelf-devel libcurl-devel libnet-snmp-devel
 
 # we need /etc/zabbix:
 Requires: zabbix-common
